收藏
回答

打开小程序提示“该页面需要浏览器X5内核支持才能继续访问,确认是否安装?”bug

问题模块
API和组件

用户反馈:安装后打开小程序时仍然会出现这个提示,导致小程序无法进入,微信已为最新版本


最后一次编辑于  2017-04-02  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

5 个回答

  • 啊,贾小强
    啊,贾小强
    2017-07-18

    好吧

    2017-07-18
    赞同
    回复
  • 喜力 lv2
    喜力 lv2
    2017-07-18

    没人理的,安心吧

    2017-07-18
    赞同
    回复
  • 啊,贾小强
    啊,贾小强
    2017-07-18

    测试时遇到相同问题

    2017-07-18
    赞同
    回复
  • 喜力 lv2
    喜力 lv2
    2017-04-02

    用户按照提示升级了,但升级以后仍然提示这个。

    2017-04-02
    赞同
    回复
  • Sincere 🎈
    Sincere 🎈
    2017-04-02

    这不是写的很明白吗,这哪里是BUG,是因为该用户的微信浏览器内核版本低了,需要先升级,内核版本和微信的版本应该不是一回事

    2017-04-02
    赞同
    回复